Subject: Generic Postscript Version of DLSw Editor's Version 0.12

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Wed, 7 Sep 94 15:40:49 PDT

After receiving mail on having problems printing out the postscript
version (especially on Unix machines), I have replaced the current
dlsw012.psbin on the FTP server with the following changes to hopefully
make it more printable:

1) The previous version used an HP windows postscript driver.  This version
was created using the "Generic Postscript" driver.  I checked the output
and it does not have some of the postscript commands that were giving
people problems (e.g. selecting output trays and duplex mode).

2) I ran the file through a Dos to Unix converter which changes all
occurrences of 0x0d, 0x0a (Dos end of line) to 0x0a (Unix new line).

The previous version of the file has been renamed to dlsw012hp.psbin,
the compressed file version is still has the HP version of this file
also.  I would appreciate it if those people who had problems printing
the previous file, try the new "generic" version with Carrige returns removed
and see if they can print it without having to go in and edit the
postscript file.

As usual the files are available via FTP at: networking.cary.ibm.com

The directory is /home/ftp/pubs/standards/aiw/dlsw

Again the filename to download and try is : dlsw012.psbin

The file needs to be downloaded in binary format (not ascii)

I'll be on vacation in Oregon and Washington until September 19 and 
nowhere near a computer.  Hopefully all the groups that have outstanding
issues (e.g. State Machines in Connect) could come to final consensus
and issue contributions before I return, I could then have an editor's 
version 0.13 for review one week later (September 26).

Regards,

Alan K. Bartky
Manager of Technology
Sync Research Inc.
714-588-2070
[email-masked]